commit faa4fa8a5d9cc1685ee5f3c6cdec4ab68ed29a4d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 20 16:09:10 2026 +0200

    New release subnetcalc-2.7.3.

commit 9a5f7bd6c9e24490b04abfcc96ed5c20ae2f7938
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 20 16:07:51 2026 +0200

    Updated dependency installation hint messages.

commit e434f93d8dc98176a7ffe8437ade3d9ffc9f51ce
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 20 15:59:56 2026 +0200

    CMakeLists.txt fix: Check for NI_IDN in netdb.h, to determine whether libidn2 is required for IDN support.

commit c2cf3cee48ce2d814389fb2cbbb38cf7deedb6a7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 18 17:51:53 2026 +0200

    Yet another RPM spec update.

commit 4946f739582bd362785646af5568d509634eac59
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 18 13:14:14 2026 +0200

    Improved RPM spec.

commit 6d021a2a9a4f87eea71fd0baf4fd05a8e3d54a84
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 17 17:35:59 2026 +0200

    Improved RPM spec.

commit 46b805f0833a960c6997b08b12374680c17141f5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 12 17:57:29 2026 +0200

    New release subnetcalc-2.7.2.

commit 8b996dd53fdae15cc316ffcaa762be7d5d7667d5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 11 18:28:29 2026 +0200

    Updated build helper script.

commit f2b216474532c2fcadc912b7d3642c0385bec91a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 11 11:32:12 2026 +0200

    Improved CMakeLists.txt.

commit e2910aef594086bbc37eea44de37b05e98d063e4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 10 16:42:49 2026 +0200

    Minor CMakeLists.txt clean-ups.

commit f159efe57de28025d5ec840d0669c57c092f9e3d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Jun 9 08:36:55 2026 +0200

    Updated CI scripts

commit 8e039cdc1f47fea8777e0a99c7b44010212682dc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Jun 9 08:36:10 2026 +0200

    CMakeLists.txt clean-ups.

commit 99586a7b4747a689b14e3dacd467721ca0e30b17
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 8 15:02:29 2026 +0200

    Added OpenBSD support.

commit f474b4b63bfdd3655c66da8f3b07804cd334199a
Merge: 2e2d661 7b21119
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 8 14:57:07 2026 +0200

    Merge branch 'dreibh/netbsd'

commit 7b2111926d6475e011f68128585e4fda16d5feae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 8 14:56:36 2026 +0200

    Simplified #if block.

commit ca253e584dd595c2cfc8f59675b8a46d272efecf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 8 14:50:54 2026 +0200

    Further CMakeLists.txt update.

commit 2e2d6619a5132f8caebaf69409a26801a1767efc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 8 14:49:22 2026 +0200

    Improved build configuration to support OpenBSD.

commit bdedec479533104a142b9a220d23d2177d79c737
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 8 11:53:06 2026 +0000

    Improved gettext tools detection.

commit 579b6dc0834f20021759f6a7b99315f5e47f8ab4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 8 13:29:05 2026 +0200

    Another try.

commit f474e2e80c1ce305e6e4f58ffe1de2a7f6569a6f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 8 13:08:21 2026 +0200

    Further progress.

commit f514a52e74004e55c2d93f3a2e8babbef4698e1d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 8 13:02:25 2026 +0200

    Further CMakeLists.txt improvements.

commit a22f677d7157021095b67967404d2c77e7ad945a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 8 12:59:45 2026 +0200

    Fixing the NetBSD support.

commit d71b6a8bdd81706ede50325c50afb5762cc55ee0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 8 12:26:05 2026 +0200

    Improved CMakeLists.txt.

commit df3d53b1f271e95ac536324ef983a23c8d690bf2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 29 17:42:51 2026 +0200

    Updated FreeBSD port.

commit bd253aca9582ec85914fb89fcc340d38008dadd8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 29 16:58:09 2026 +0200

    New release subnetcalc-2.7.1.

commit 7f3bcc02a191abdb7fd94a56615f6ea66372baad
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 29 16:57:55 2026 +0200

    Build file clean-ups.

commit 6a360421528232075994bde808065e8743a7deab
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 29 16:40:00 2026 +0200

    Improved README.md.

commit c03e0ec85266221179d95a0b9edd913dd8a89ac2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 29 16:32:00 2026 +0200

    Minor clean-up.

commit 4e7905f99f950a1551331d20457190a1cb622cf6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 29 16:30:48 2026 +0200

    Improved FreeBSD port.

commit 7061baadb941f5ce08c087bf75a1e3708b604737
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 28 16:14:03 2026 +0200

    New release subnetcalc-2.7.0.

commit 65edfba7cd00e27e427a3a4e90d83a9231b26a80
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 26 23:26:51 2026 +0200

    Updated FreeBSD dependencies.

commit f22e29147897c398bc03662064b7748229e50eb4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 26 22:30:00 2026 +0200

    Added comment.

commit aae084b92ef31d714d42fe82c15def7f86c60f83
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 26 16:42:54 2026 +0200

    Minor manpage update.

commit b821375a6432742eceac3ee4e253d80cc688a4e0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 22:16:36 2026 +0200

    Updated CMakeLists.txt.

commit 5ed2d8d86d4ffcaa8c662f4a3889e6fcf46b4b4a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 22:01:15 2026 +0200

    Updated PO files.

commit 2958726f48a438b71461e3c5499e6cba74699224
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 21:58:04 2026 +0200

    Code portability improvements.

commit 4dbdfe42826f0fd3a2c11fbe16b77c19bbbcb847
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 21:11:26 2026 +0200

    Further clean-ups.

commit d94c51c0de9d5348d66a05b9df0e932d55464d23
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 21:02:48 2026 +0200

    MacOS build fix.

commit 405ca14836c524cc57ae6ce027709de4ba3fb554
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 20:40:47 2026 +0200

    Packaging updates.

commit 02a84b6c5b3f1b288cd8f9ac9b689d86651d15e2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 20:37:53 2026 +0200

    Updated manpage.

commit 090e317c217a1a295df630768dc9041c5beba26d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 15:42:23 2026 +0200

    Updated PO files.

commit a2ad4af4114b1841001469193f6121c1b7888b4d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 15:42:17 2026 +0200

    Minor clean-ups.

commit 9424ba0a241a1afb9b24ff51f55d8ae8f9d50755
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 15:28:16 2026 +0200

    Yet another set of small clean-ups.

commit 1c32be3a3558bebf99a430529a7a367881bb2fbe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 15:12:41 2026 +0200

    Another set of code clean-ups.

commit 742b0d8590c14e0c24f3139b06fdbbc41133e6c8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 14:49:00 2026 +0200

    Further code clean-ups.

commit 47a841b16d018678f89c7d5908783a8a67eb48e9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 14:39:17 2026 +0200

    Updated FreeBSD port.

commit 9da41b1da9eaa850dcea9db05fd2c8c05eeb4900
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 14:38:55 2026 +0200

    Added IDN support for lookup under FreeBSD.

commit 192cbc3b59b414efb07c4a6accc5bc39b2d88a2b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 14:26:41 2026 +0200

    Added IDN support for reverse lookup under FreeBSD.

commit 6658857f8cbedf1883cf391036c671808ed74936
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 13:32:31 2026 +0200

    Yet another code clean-up.

commit 96d4c557cb138238a99ac04bae83d7fa8eab5247
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 13:23:13 2026 +0200

    Further code clean-ups.

commit 88321d48ab8e6c4acdbef2835c408424cd3e2234
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 13:05:08 2026 +0200

    Some code clean-ups.

commit e656663b4fa9193d70f646a815f1acf6c537347c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 12:49:33 2026 +0200

    Fixed signed/unsigned conversion.

commit 858f1550e15ac3bfdf06e573d21bcd401f498c79
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 12:22:40 2026 +0200

    Updated shell completion.

commit c832511c2af199a81b80150925112c72090d5230
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 12:21:58 2026 +0200

    Updated manpage.

commit 4db74d6b19779c851c152f3a80098fe2bd631357
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 12:21:46 2026 +0200

    Further improvements.

commit c6acf4bcc7aa19c34f8c0f8984ac6c3138df3046
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 12:09:00 2026 +0200

    Replaced legacy GeoIP library by MaxMindDB library.

commit 4f509ea3ad72efd27deafbe137f7dc638e3f432f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 11:01:11 2026 +0200

    POSIX-compliant options handling.

commit 3669cfd23d12a40672ea8c190ed69ce977e00dc6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun May 17 20:39:40 2026 +0200

    Improved manpage.

commit bfb4c015c619da6b5f254330fc1d32bd88357961
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 27 11:48:48 2026 +0200

    ShellCheck clean-up for shell completions.

commit 0fbb4114aea07e2ac19f1b983d16e4e31de8de9b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 27 11:44:12 2026 +0200

    Updated build script.

commit 7d6dfbbfc517b6285ae8295eb225e78f436d22c1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 27 11:42:30 2026 +0200

    Updated CI configuration

commit a467b2571089bc958ea48fc062e11f842b941711
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 27 11:42:29 2026 +0200

    Updated CI scripts

commit 63a680020be7486db335f7b9e31d2fa5398c6e95
Merge: de887da 857c43c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 20 11:14:45 2026 +0200

    Merge branch 'master' of github.com:dreibh/subnetcalc

commit 857c43c6a388fbdd93dd7987672476c3600feea2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Apr 19 13:29:44 2026 +0200

    Updated FreeBSD port.

commit fe54cb0901bbe856a147d6d36c7663ee6bd3f717
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Apr 19 12:39:24 2026 +0200

    New release subnetcalc-2.6.6.

commit 5459e0ba58b7430b08847470818308f9638c9fd2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Apr 19 12:27:36 2026 +0200

    Updated CI scripts

commit de887da1101676e536860fbc62d8ea663671f7ca
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 12 11:13:14 2026 +0100

    Updated URLs.

commit 9e33ba3710aedd52e6eaa757e9d27ec2c2b15235
Author: Ekaterine Papava <papava.e@gtu.ge>
Date:   Thu Feb 26 08:54:17 2026 +0100

    po: Add Georgian language

commit 446289cdb05825a8590c3d0e1940564b10008ddb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 12 18:55:32 2025 +0100

    Updated documentation.

commit a65444ff3bd164ce1335d26dcaa034021d008a44
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 16:36:59 2025 +0100

    Updated CI scripts

commit 44035bead0b063ff1ffa6e44bbfdea58f7c19daa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 10:07:13 2025 +0100

    Updated CI scripts

commit 759cc3e2475e198d5149f3cdea9ffdf23075f0aa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 15:48:02 2025 +0100

    Updated CI scripts

commit e75a5d39f62d7be274e7c916842a9899346f3bbf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 13:37:26 2025 +0100

    Updated CI configuration

commit 6d3b53d34264d3d58ffdcad2a14958e375363c35
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 13:37:19 2025 +0100

    Updated CI scripts

commit 104b158f475d6cd37f2b9444f70eef3088f691fb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 11:37:36 2025 +0100

    Updated build helper script.

commit 60f6e10be5b708d43a09dd84185a51444a8d49bb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 11:34:20 2025 +0100

    Updated CI configuration

commit a3c2fefac478585b30d1acbde122151ae60b79a0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 11:34:19 2025 +0100

    Updated CI scripts

commit c1b75e608729e6e543b4d31b8b3a81c416a196dc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 17:58:30 2025 +0100

    Updated CI scripts

commit 2de7c852ad735ebfbf6a000768bfd82ce9da8c8f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 17:24:07 2025 +0100

    Updated CI configuration

commit d3c4e6702a7e1b2a80b67a546bc6627127dc6500
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 15:38:56 2025 +0100

    Header updates.

commit b5880691b3d660ae5509510ebce20fc8f2fd8491
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 15:35:40 2025 +0100

    Packaging update.

commit cf3d6e25e9e2a1dea9b801543ec2c01fba37a1d0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 15:31:21 2025 +0100

    Updated CI configuration

commit 28589a27b5076896f8f3d88919d055e5be2d851b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 15:31:20 2025 +0100

    Updated CI scripts

commit b52ce9ca59f65a31b3269064f36e9795d1a23bfa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 15:02:42 2025 +0100

    Updated workflows.

commit 5fc5b8eb9217e15254f560e1be747f1e6f5661da
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 30 20:32:54 2025 +0100

    Updated CI scripts

commit 4ddb99b265e1b04e56e51c91ae1cf6b90cad09ce
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 15:58:06 2025 +0100

    Updated CI scripts

commit 5bed3c02804c7f872acf10fb5deb4fda451fd436
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 11:27:04 2025 +0100

    Updated CI scripts

commit 8fd2a159417d95adf115125eef8c662a536c5f9a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 10:44:40 2025 +0100

    Workflow update.

commit 5f98a9fff4eef631f482dd280195f05a939a6d34
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 3 13:03:53 2025 +0100

    Yet another documentation update.

commit 4708cefd7217894e5c9d12d8fa101029a4c3ca5e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 3 12:49:49 2025 +0100

    Minor documentation update.

commit c836b2d223cd084183ad9b623993cbfe156bf5f7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 3 12:39:53 2025 +0100

    Improved documentation.

commit 381315aea90e706061d4c61e57b6029ff49e3008
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 14 19:27:27 2025 +0200

    Improved documentation.

commit 9c3321723637338d653e8eff4111ac5b67830589
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 13 21:43:48 2025 +0200

    Minor documentation update.

commit 27d46fbd1baf0916cdf69d9b782cd559afdb706b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 13 20:18:29 2025 +0200

    Improved documentation.

commit 0f92a1bc3bd81b1a6f4bfb97d9197308ba66b17b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 13 19:34:08 2025 +0200

    Documentation improvements.

commit 1f66b51039145dad166aec60c13a24b2c034cba4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 25 17:13:53 2025 +0200

    FreeBSD packaging update.

commit 6e6cafc2b060dea279b7ed0fa3a5e8202e4e8d77
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Sep 21 17:55:15 2025 +0200

    New release subnetcalc-2.6.5.

commit 974743c4af2f337385fd6ec92f6fe6c6405fd6b2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 2 17:23:53 2025 +0200

    Some updates.

commit c6bd7ce5d1e349940081de85282b8c6883caf36c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 2 16:33:50 2025 +0200

    Fixed README.md.

commit 2959aa5552877489ac82b668a41ec2e97d83a824
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 2 15:31:20 2025 +0200

    Updated README.md.

commit 1d4c4e89d547ba0c48caf56974188cf7357079ed
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 2 09:31:03 2025 +0200

    URL fix.

commit 579d5da09a1d341c64e19dcd9ec8afdd63b9d363
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Sep 1 23:06:20 2025 +0200

    Minor documentation update.

commit c8c31aa03f99be0c5af9ec44e671dddd562d5ed9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Sep 1 22:59:44 2025 +0200

    Improved README.md.

commit 73165a735a441777cdc77035ffe750af9b8eeaae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Sep 1 22:31:40 2025 +0200

    Bugfix: Fixed broken libGeoIP detection in CMakeLists.txt.

commit 4b3f223ec9bce3011909f5e00f47f59b1d18c8d9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 13 21:59:11 2025 +0200

    Updated CI configuration

commit cd265361b526ede987ebf903edb6eaeb9b10878f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 12 14:24:32 2025 +0200

    Updated CI scripts

commit 84e031ef7758ec56e95eadbad8a5b2cbf285942c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 12 11:35:51 2025 +0200

    Updated workflows.

commit 39a8c3727635a341a054b4aacc3d6c845c6dcaa6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 1 17:40:05 2025 +0200

    Updated workflows.

commit ea968434a44e6998e01b39ced3f53388e68d4b3e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Apr 27 20:39:23 2025 +0200

    Updated FreeBSD port.

commit a84548ec2814e4748f763773e9a4ec2927a74222
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Apr 27 20:28:38 2025 +0200

    New release subnetcalc-2.6.4.

commit 5df187b2e552027e7f166053700fd0c655646934
Merge: 53f268e fb16e3d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Apr 27 20:28:24 2025 +0200

    Merge branch 'master' of github.com:dreibh/subnetcalc

commit 53f268ed299ca8fcc4f911bfb94edd77a2a02b81
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Apr 27 20:28:05 2025 +0200

    Bugfix: Fix for IPv6 scope handling.

commit fb16e3d845bcaa69b7a1066e82715d4e32fe741f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Apr 27 20:24:40 2025 +0200

    Updated FreeBSD port.

commit b531772b2c0e48ad775ffebcebd20608efb83051
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Apr 26 15:01:52 2025 +0200

    New release subnetcalc-2.6.3.

commit cbb56056f6358f64c0e1a8199058df7af84662eb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Apr 26 15:01:36 2025 +0200

    Updated CI configuration

commit dcc1f7eba59848723286316743c0a17835e788e6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Apr 26 15:01:34 2025 +0200

    Updated CI scripts

commit 8665ea1188179617f8456c81deefd7e3f5bdfbf1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Apr 26 12:38:38 2025 +0200

    Improved input file and options handling in CMakeLists.txt.

commit 9a6d180c15dc9df6937aa9e88200e1c6c5b12363
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 5 13:34:44 2025 +0100

    Updated CI scripts

commit c3cf627aac78f0be9d7dd9db394deae60548f2ad
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 5 13:28:06 2025 +0100

    Updated README.md

commit 79a32ea9407b29730cf99fd808fb0a7906cdfb58
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 5 13:04:51 2025 +0100

    Fixed link.

commit 02a9413b26e2f87b4d902807dba36720329a8be3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 5 13:00:49 2025 +0100

    Further improvements in README.md.

commit 91aa420cd8715691625c35834daece5458da5abf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 5 12:50:17 2025 +0100

    Updated URL.

commit 07645b694dec7627481d1c3668aa1d2a01898494
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 5 12:48:17 2025 +0100

    Improved README.md.

commit 8d640fd399ecde68dc9f6624cd481c5218569db5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jan 6 21:44:22 2025 +1300

    New release subnetcalc-2.6.2.

commit 7b2796d9d574356627c17a0b1f237de9d63e6564
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jan 6 21:37:24 2025 +1300

    Updated manpage.

commit 65b4b3f1086076374aca978557170dbc3df31723
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jan 6 21:36:42 2025 +1300

    Fixed issue with handling IPv6 link-local addresses without interface.

commit 32641186e4fee34afea8fbf5f5366f4ab79b91d5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 20 16:23:50 2024 +0100

    FreeBSD packaging update.

commit a7255515f5c80f712675463a3f5173c5acc180f5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 20 16:11:57 2024 +0100

    Updated test script.

commit aeadb564bef56c45d4181ffbdf8778f9b3e1d56c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 21:33:56 2024 +0100

    New release subnetcalc-2.6.1.

commit 3d65cb9e2a0c62669fbc16a8ffae875f4e7ffe80
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 20:53:05 2024 +0100

    Minor manpage update.

commit a57d013fd38f7150e70459c4d2f526fe7055428a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 15:25:43 2024 +0100

    Workflow update.

commit 60969aa935b3f2d3a715ceb75415dd79dc78417b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 16:00:06 2024 +0100

    Updated CI scripts

commit f05ca25d3e60985c6865aec099ef9de7fee7227c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 15:57:48 2024 +0100

    Updated build scripts

commit bd6a94f387e024f197592b01b2dde9325dfb49d4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 3 22:00:02 2024 +0100

    Workflow update.

commit b36d325934b17cd093c56a49f7ac3280c9989464
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 29 08:52:23 2024 +0100

    Another try.

commit aa525238b3df3611f679e57de302d6a6daf53eb8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 28 17:31:58 2024 +0100

    Improved CI script.

commit f53dd254914e3e0efda6cd65b1d8750a5577cf91
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 21 09:05:00 2024 +0100

    Updated CI scripts.

commit 2c15258a69e5f0599c99d7e378d9b11ad10119a9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 21 09:04:02 2024 +0100

    Updated script.

commit 7a7bc58fcdd1a4449317c08139cec60238e2bc8f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 20:33:15 2024 +0100

    New release subnetcalc-2.6.0.

commit b3431b7e9f34bb2eea02de6b93118016701fa6b3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 19:58:38 2024 +0100

    int128 is not available on 32-bit platforms => added 32-bit architecture case for printing the number of hosts if prefix < 64.

commit cb19320d906d2066bbc17d852ddf1cf72f75f93b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 11:12:00 2024 +0100

    Bash completion has recommendation for iproute package, to obtain the local address.

commit c1384ad4e13a44cc01984b8e6821125293181695
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 11:00:49 2024 +0100

    Fedora fix for Bash completion.

commit 0ec3a049914d1401f9b60d5d47e382d1fca87582
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 10:53:37 2024 +0100

    Bash completion clean-up.

commit 23791dbe7d4e04f7e7b59a984db0658dbc229edb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 10:28:21 2024 +0100

    CMakeLists.txt updates, includling "uninstall" target.

commit 3831dca333dcc1a89d3e81ed23e87f0b74ea5908
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 10:23:11 2024 +0100

    Minor manpage clean-up.

commit 1da6dce2cf7deffcc332f579c07df72e55c2bd21
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 10:07:36 2024 +0100

    Another README.md update.

commit 426f82ac22b8313f46691121bd5ecf8ce2486ec1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 10:05:17 2024 +0100

    Updated README.md.

commit f8985b37b6301e781fa1b0153e3966b677645337
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 10:05:07 2024 +0100

    * Improved address type handling for special cases.
    * Print number of hosts using unsigned __int128, to provide the exact number in all IPv6 cases.

commit 59aebb3d8fbee2d730a378a067a487b435ff4bfe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 09:36:45 2024 +0100

    Using "unsigned __int128" for maxHosts, to show the exact number for all IPv6 networks.

commit 7caff95489abd918c7f5401ad9605ba0b810c548
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 08:55:01 2024 +0100

    Updated build script.

commit d18c8ed301663698fa44da284e810beed669ada1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 12 20:35:43 2024 +0100

    Improved Bash completion.

commit 9b51661dd04ccb4a71bc2f47bc00c7f3f057bb70
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 12 20:30:04 2024 +0100

    Improved Bash completions.

commit 03d5fe615750ec821cdce0b29bbd46ca06fd8bc2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 12 11:29:29 2024 +0100

    Updated build script.

commit 8171d75cb93d5a23d939ba1d6b694c30f0fa7f34
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 12 11:29:02 2024 +0100

    Minor clean-ups.

commit bea90bf1430f6dd5b56d08475fd85e9f2e5f6a00
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 12 09:51:29 2024 +0100

    Some clean-ups.

commit 425e2d9e1092c1f4b89809ae9b8c15d08f7d012e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 12 09:47:57 2024 +0100

    Updated Bash completion.

commit b935c52f021458205dda525bbbb63f78684a5733
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 12 09:47:16 2024 +0100

    Added option to print program version.

commit 6d5083244458a31b0e4a74c241efc82cdc5bd139
Merge: 10a8ae5 d2712aa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 4 09:59:18 2024 +0100

    Merge branch 'master' of github.com:dreibh/subnetcalc

commit 10a8ae5f269c7cfde39117a3530617ab1d3565be
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 4 09:55:07 2024 +0100

    Updated workflows.

commit d2712aab9bed5e0ae323617dcaf7ce6567c0cd86
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 23 14:39:30 2024 +0200

    Updated manpage.

commit e1d17a0f6cf0f634a549b0f2b89c329c2ef29d43
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 23 14:37:55 2024 +0200

    FreeBSD also has /dev/random and /dev/urandom.

commit 6f24a16ddfd1fd4fe9b9c7c1bda08afe2566631d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 20 18:10:56 2024 +0200

    Updated workflow.

commit 5a5053181a6861b665f994cf1d60f68da1ea81a1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 20 18:04:33 2024 +0200

    Formatting improvements.

commit 4db634f4d695f5d42f064d4660d22a5f59a31a1b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 23:04:11 2024 +0200

    Improved CMakeLists.txt.

commit 93b591c8baa5b5c5a6e28bd9281cd197147368d5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 21:42:04 2024 +0200

    Bash completion now working under FreeBSD.

commit 14261aeec63d46044f2c799eaa422d76071ed4fc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 21:05:53 2024 +0200

    FreeBSD packaging update.

commit 3a4410ed81aa62e90b8a583753f96b09303f700b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 20:56:26 2024 +0200

    Further clean-ups.

commit 2c061b5b18f4959d1d4cb029f54f4fd054af03e0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 20:46:22 2024 +0200

    FreeBSD CMakeLists.txt fix.

commit fa1533e1c5cb7f777557d248f091676df9cd4807
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 19:13:14 2024 +0200

    Some clean-ups.

commit 98b9fe707392e9053cc26791303d947982e59924
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 19:06:13 2024 +0200

    Added translations.

commit 7ad1e4bad3760491cea704dbec94e26f9de0ad95
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 18:54:39 2024 +0200

    Improved CMakeLists.txt.

commit 7ca540b8ddf158a9e0d9497ea5b79d1831560877
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 18:54:13 2024 +0200

    Improved CMakeLists.txt, removed dependency on PkgConfig.

commit 1f74f09bffb2478de57bc8ff7fc2985f76895bab
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 18:03:21 2024 +0200

    Added full I18N support.

commit bfeaf26bb10d51bb437d2b01cb11ad8d13f6c7f4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 16:52:44 2024 +0200

    Improved manpage.

commit 30d019abcdec0bb155dce20cf15bd1f4ff7ae956
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 16:40:46 2024 +0200

    Bugfix: Print correct hostname when nocolor mode is on.

commit 5710fdb0b116cb60513a2333fef5c3557763d677
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 16:36:25 2024 +0200

    Added Bash completion script.

commit 5f05758a184ef240d95b518dc73727fd1e885c1f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 16:21:54 2024 +0200

    Updated CI scripts.

commit 3f0bcc01224dd0c8ca09f6879a6c3a17d8a51f33
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 14:19:09 2024 +0200

    Updated workflows.

commit e8203ca0533577eb091e31e2d5a8768a90f306d8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 14:08:32 2024 +0200

    Updated CI scripts

commit a436ce08216ed2bcb803469e5129bacacd7858e7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 14:07:16 2024 +0200

    Removed LSM entry.

commit 6f78a412be0b65032d6d6024d07f73334c5db756
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 14:07:12 2024 +0200

    Minor update.

commit feaa35a68d469e9b7c4f1e45589c39f1c0a48877
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 13:47:04 2024 +0200

    Updated CI scripts

commit 98c67c76a84b1b9b8d70411cc27af7f740b38bf0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 13:47:01 2024 +0200

    Updated build scripts

commit 98c8a525ca5eb96330ea309b0b46fc52d1694690
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 13:46:48 2024 +0200

    Updated autogen.sh script.

commit 1e0e5e598551f1eeb8bc5fda852efd6951985242
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 12 21:41:32 2024 +0100

    Updated FreeBSD packaging.

commit 181f1341b20abda99aa9b50ce755cbbe0f8ea89a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 12 21:36:42 2024 +0100

    New release subnetcalc-2.5.1.

commit 22e2ef12f95bb1b55b858e5d44b1cce6bf91b75f
Merge: 549f589 3c97215
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 12 14:44:55 2024 +0100

    Merge branch 'dreibh/build-fix-12feb2024'

commit 549f589138b61a81b106c7d7ab1803d8a1400423
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 12 12:30:38 2024 +0100

    Some code clean-ups.

commit 3c9721503e8365d207623e631a63dc8728244d70
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 12 12:19:23 2024 +0100

    Fix for FreeBSD build issue.

commit 383574634fbfbf0f2729e3624b1c96e4c3a40df5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 16:00:08 2024 +0100

    Updated LSM entry.

commit 011cca97db5d8e22a2af4a640f2b81af5e3ac740
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 15:42:31 2024 +0100

    New release subnetcalc-2.5.0.

commit 7130ef042d4cb4a0f8bc1015671d11a5bedb33e9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 15:35:11 2024 +0100

    Fix for output to stderr instead of stdout for 6to4 address (Debian Bug #1061757).

commit acbacf967686d74caa171294ce3012eed2182483
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 15:28:32 2024 +0100

    Another metadata update.

commit a967188d323284e3dc187a7cb166d018ca9ea28c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 15:27:21 2024 +0100

    Updated metadata file.

commit 292528da7acaf5f79eeaf1b2098d2f8fa3acb64c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 15:23:08 2024 +0100

    Test script fix.

commit e77f837030f7590929b286f1bc160b8756c869d0
Merge: 04fadf5 c12e955
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 15:22:05 2024 +0100

    Merge pull request #13 from silkeh/add-nat64-support
    
    Format IPv4-embedded IPv6 addresses

commit 04fadf509609da8462a5a0705dd124337a3c4e02
Merge: ef7b61b 3b20088
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 15:04:31 2024 +0100

    Merge branch 'master' into dreibh/hex-address

commit 3b20088832b01e7c428be3feb771d750366ac8f5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 10:39:26 2024 +0100

    Updated FreeBSD packaging files.

commit 2eb6da1e57513ee192bacdaafabe24b67301d698
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 10:06:46 2023 +0100

    Updated FreeBSD packaging.

commit 723596a99959175b0386061ac5889e5e802ac85e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 7 12:32:29 2023 +0100

    Improved FreeBSD test script.

commit b07f3c1f5e4a8fe7f059860cd97b37c8b4167e8e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 7 12:05:53 2023 +0100

    Updated FreeBSD packaging files.

commit 1de65047477119be9c3d833dc424f3144240d920
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 7 10:20:11 2023 +0100

    Updated packaging configuration.

commit e5062d4dc2a2dd0f9ba29c846ba24c102931c556
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 6 16:50:52 2023 +0100

    Updated LSM entry.

commit 38dd88614ba8dc4f41814ddc87b08822c7f27daa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 6 16:48:23 2023 +0100

    New release subnetcalc-2.4.23.

commit 1be7a7ad573518fb0b4b45435e1ccd1244a57343
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 11:42:31 2023 +0100

    Dependency improvements.

commit 302da2aae5f8a3386fc8ab6b15e3b1ad454ace5b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 10:53:51 2023 +0100

    Packaging clean-ups.

commit bd1087c6fd304fd8579ae552885d55903349baf6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 09:52:31 2023 +0100

    Updated build scripts

commit 6179b948c01dff102590f8e116c23f8cda99ea4c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 09:33:42 2023 +0100

    Updated build scripts

commit bdd516a3bbb83507866594473a6538cc4909ffef
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 17:50:51 2023 +0100

    Workflows update.

commit 4eb196cfb8aede786fc58a311daa7ca7cda120fa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 17:10:17 2023 +0100

    Minor update.

commit 925d09a409e05ca07973b5966559d0d9692ece64
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 16:22:36 2023 +0100

    Header updates.

commit 028ee2e03e7280003487c6f717f39b22033811de
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 16:16:10 2023 +0100

    Updated CI scripts

commit 72f7e67e22761f235076b273f6c759197cbb2bcf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 16:15:53 2023 +0100

    Updated build scripts

commit 89a2bc288380a47b1546257de6dd1d7e51595743
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 30 23:02:26 2023 +0200

    Updated LSM entry.

commit 7214f02eaa1487d1c2efe217fbde38cd24c664b3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 30 22:59:27 2023 +0200

    New release subnetcalc-2.4.22.

commit 614e82c43add9edb59b7ea9fa6fb8571b55f4a55
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 30 22:25:44 2023 +0200

    Updated build scripts

commit fd872df30871f94e717aa668844e7adcb49b4d82
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 30 22:25:28 2023 +0200

    A small clean-up.

commit d609ed49f611725b39a3b2754e568a2a68920d81
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 30 22:18:17 2023 +0200

    Bugfix: Fixed wrong handling of 7th block in solicited node multicast address.

commit 61b08c3e2a9a7a80d44b09dab392a5af6d82ec06
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 22 22:34:07 2023 +1100

    New release subnetcalc-2.4.21.

commit c39047209b82ea3ccc80b6d83e63ae5e6f4e769f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jan 21 22:02:47 2023 +1100

    Updated build scripts

commit ad1a560dcf4cd5f0cf6c7e4dcfb2bbbbd8b13b2d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 6 21:38:01 2023 +1100

    URL change from UDE to NNTB.

commit 0f8025f259f9981c015226d4bc93c55cced5db03
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jan 5 22:44:24 2023 +1100

    URL fix: UDE -> NNTB.

commit 4328d5e08d83c15a22f91c5e2fae76e8b4c6b7d1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jan 5 22:43:07 2023 +1100

    Updated CI scripts

commit 2e748538dc42fdb03860e552bb277c7efcd80552
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jan 5 22:43:06 2023 +1100

    Updated build scripts

commit 67e5f7ed5d1fd5fc0b58b17bdbd1e642090d4f58
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Sep 11 13:04:30 2022 +0200

    New release subnetcalc-2.4.20.

commit 97862488a68096eea2738a575aadb9e9435805aa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 31 11:47:32 2022 +0200

    Removed Vcs-* fields from debian/control.

commit 16a8f3d6b2a0f3fe69540630167f9af2af909e3f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 31 11:20:07 2022 +0200

    Updated CI scripts

commit 632af4f05ea49dc9cb4bb43b673f89e1965c66ce
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 31 11:20:05 2022 +0200

    Updated build scripts

commit c12e955fd7dc941533a27fd5cc4c49bf212054b1
Author: Silke Hofstra <silke@slxh.eu>
Date:   Sun Aug 28 13:57:52 2022 +0200

    Format IPv4-embedded IPv6 addresses
    
    IPv4-embedded IPv6 addresses (as defined in RFC 6052 and RFC 8215) are
    currently formatted as regular IPv6 addresses. Format these addresses in the
    same way as IPv4-compatible or IPv4-mapped IPv6 addresses to make them easier to read.
    
    Formatting is only done when the Well-Known Prefix (64:ff9b::/96) or the local use
    translation prefix (64:ff9b:1::/48) is used.

commit 91831ce55d93e43079f55b3691a1d3e89283ab50
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 2 12:06:06 2022 +0200

    Updated README.md.

commit a1237967d64703d5528f1e7f8cedfba9dc222704
Author: TechnologyClassroom <michael.steven.mcmahon@gmail.com>
Date:   Fri Oct 25 14:07:23 2019 -0400

    Copy readme from site

commit ef7b61be49b090c627a3aa2cd2659468f7092903
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 2 11:47:28 2022 +0200

    Also print IPv4 address as hexadecimal.

commit 9581fa23b22d3936a77e0d2073a69eac611e57d9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 16 12:22:30 2022 +0100

    Updated build scripts

commit dde3270d45ce5c8cc2b120f4bf42d0232d5b4fe9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 15:29:55 2021 +0100

    Removed invalid field "Homepage" from debian/upstream/metadata

commit 5fb80869c9c20028414f1c414db725c4da4fc482
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 22:01:15 2021 +0100

    Updated CI scripts

commit 8c9313516ce747cd99772128704faa2d3d5bf7a7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 21:57:50 2021 +0100

    Updated build scripts

commit bf0b903cb5d75c61c000f4b7b32b2f9c730bf93a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 15:51:39 2021 +0100

    Added CI workflows.

commit 0c1e7c3e64f413c49f059484af5ea9f510187464
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 15:51:12 2021 +0100

    Updated CI scripts

commit 5a5851de2db6e76650fd2d917ac8cd0913e5152d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 15:51:12 2021 +0100

    Travis CI is dead. Removed obsolete Travis CI scripts and configuration.

commit b5921ecada3d0b71a7f07adc2abead77dd32ab14
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 15:51:12 2021 +0100

    Updated build scripts

commit 4ccc7347eeb2346951ee5d9c7a6129d2c4f90fdd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 8 20:34:36 2021 +0100

    Updated LSM entry.

commit 169e78a384d51787dca24f1a8b58a6e3bb12fde6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 8 20:10:40 2021 +0100

    New release subnetcalc-2.4.19.

commit 22a51e2a0df6371e3079e0e30352914e37165b07
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 7 19:52:14 2021 +0100

    Dependency update.

commit 01817325425686aa4ab26b1d58cb4c9cdcefe567
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 7 19:00:41 2021 +0100

    Updated build scripts

commit b32f71272349630aefd367736d9eb94fa9eaace3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 6 20:49:33 2021 +0100

    Updated build scripts

commit f88060bfc1bf2ff635829d65e2f414dc1ed70127
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 6 20:16:02 2021 +0100

    Version update.

commit 3ce7f9516526b4981e003bf76953849644089d4a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 6 20:13:03 2021 +0100

    Updated build scripts

commit fe6fb2e9bc8855bde524835bf49ea0fbdaaf917f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 3 18:22:50 2021 +0100

    Updated build scripts

commit f77bbc9f9169fcc0ffd89360bae2bd19ee6da9c6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 3 18:22:49 2021 +0100

    Updated build scripts

commit b3a70f011a97c218dde0e488c946d260daa3e1df
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 19 16:06:20 2021 +0200

    Updated build scripts

commit 9df1c2c341493021cdaa9123fd94b5ee5e8670d0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 3 21:23:25 2021 +0200

    Updated build scripts

commit 7cc35e38d20da4bc74276d57e075c48dbb60506b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Mar 7 00:00:41 2021 +0100

    Updated LSM entry.

commit 4c6b0dbc80370f9ed2b9a74c097d1910a1207b20
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Mar 6 23:40:23 2021 +0100

    New release subnetcalc-2.4.18.

commit b741c839e85312fa84b8c766930272cac432fd13
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 18:52:37 2021 +0100

    Updated Travis CI configuration

commit c827240b1f0e446905e50969aefaffafb62ed5f7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 16:01:45 2021 +0100

    Updated build scripts

commit f12da881d72a69d72d16bd58e3f3cbe37a2de4aa
Merge: bb70bbb a39f2fc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 4 21:10:28 2021 +0100

    Merge branch 'master' of github.com:dreibh/subnetcalc

commit bb70bbb01bd6eb08a7bc8bc951bee168c3444038
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 4 21:10:20 2021 +0100

    Updated Travis CI configuration.

commit a39f2fcdbbfd04f5d32df44a4a4e9cf7080af146
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 19:41:47 2021 +0100

    Updated script.

commit 2ffbebb96846d1de43fdc3676f6b2e0d22d018a3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 21:25:37 2021 +0100

    Removed unused variable assignments reported by static analysis.

commit 7c687eb11fbb84ff9a3ac47277f97825d6d4e37e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 21:22:43 2021 +0100

    Removed unused variable assignment reported by static analysis.

commit 849ed7376d4b43b64ec4c90f1e0d943db6204f06
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 21:20:30 2021 +0100

    Updated build scripts

commit df9d373d99d7a8b445db9be0dc007ae6d18aae97
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 16:30:36 2021 +0100

    Updated build scripts

commit a91677efbc1a031bf7f866ffef9031fecd7b1341
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 16:13:22 2021 +0100

    Improved autogen.sh with options for static analysis.

commit 7bc3492291c6dc9a73ece380e7319deeb29c2040
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 17:57:11 2021 +0100

    Cleaned up CMakeLists.txt.

commit ead3bbcd1a3a0d1f8306daf53f758aa1198c70f3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:19:07 2021 +0100

    Updated build scripts

commit 528183434437f7fbd1a79c976993806a051b0a6c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:19:06 2021 +0100

    Updated build scripts

commit 601ac5bc2e1da7aeeab3a548bd87e40b27ef92be
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:17:37 2021 +0100

    Updated build scripts

commit 344bcdfcdb316df40f3bf33f0fbcd67c24ad4972
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:17:37 2021 +0100

    Updated build scripts

commit f324cf27c038092f7cbd97fac3c46aad01131230
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:16:37 2021 +0100

    Header updates.

commit 8246215f12681969a9b50915336e7d6e7a816c83
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jan 30 07:40:00 2021 +0100

    Updated Travis CI configuration

commit 8582512c5823b98f3990098335d406570efbc915
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 13 19:47:56 2020 +0100

    Updated LSM entry.

commit 947e67ac5a305211e2d253da84ea5681942952a8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 13 19:00:20 2020 +0100

    New release subnetcalc-2.4.17.

commit 13b8b6b0bceb874750e88d25621b0f97cb1043cb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 13 10:24:50 2020 +0100

    Updated Travis CI configuration.

commit e7253acd9064449ee0d2832115573ab263e698d0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 22:23:25 2020 +0100

    Packaging improvements.

commit 30951886a5a1c0610cffa3631f6204fecb468882
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 21:42:01 2020 +0100

    Updated build scripts

commit caa48df3ae64acc1642474e7b7ea83a3f19d57ff
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 13:01:17 2020 +0100

    Updated build scripts

commit 102fb0695727b7f2e8dbb32576a386d9707d999b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 10 14:50:11 2020 +0100

    Version bump.

commit 62b03480d2e67812597b23b62a2e93452bd2766b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 5 19:41:20 2020 +0100

    Version bump.

commit d6881982aa3860a40dec36208976ef878cc09473
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 5 18:54:04 2020 +0100

    Packaging updates.

commit 472ee3efc4e9258fe55827716f7e978a9a693f03
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 5 17:09:54 2020 +0100

    Updated build scripts

commit 2d683f5015932d84d95f4e16309093bd8eebfc5e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 30 17:04:55 2020 +0200

    Updated RPM spec file.

commit f7038be55d1c1e8241a280a7a4c00917c45f7fd2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 30 16:55:42 2020 +0200

    Updated build scripts

commit 69835997444d37c5da325bf0a879f773f08bc1a9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 10 12:41:21 2020 +0200

    Updated build scripts

commit 210a03e14fcb4a64f398142989f1750c9d5f54e5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 10 12:41:11 2020 +0200

    Updated packaging configuration.

commit 51ec5436d9899ee2440a0fc8290110f7d2e345dc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 10 12:36:38 2020 +0200

    Updated signing key.

commit e8c5db40fea4418da82a15269be3820e145e177a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 4 14:15:28 2020 +0200

    Updated build scripts

commit 15da257e5c1bb2983ea9677a0f7862408cac7986
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 4 14:11:58 2020 +0200

    Updated Travis CI configuration.

commit f75c70bfad83a040e8bf0e61c5ee4ebac5bc2dba
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 4 14:09:51 2020 +0200

    Updated build scripts

commit 50089871760275e49c14017bd4286eb68351e837
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 4 10:14:13 2020 +0200

    Fixed URLs.

commit f36edb450466d0c69fe9d93798e6b6d61922456c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 18 15:55:56 2020 +0200

    Updated build scripts

commit 376c97e91ef1b09d922397e7f28cf34d2037fb52
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 18 12:59:16 2020 +0200

    New release subnetcalc-2.4.16.

commit d8e504f8b0f4a9316eec5045927ce24bd7aa3295
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 18 10:53:27 2020 +0200

    Added test.

commit fa3c0de27236d382e246bc7ef4534b9073485b5b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed May 6 22:02:24 2020 +0200

    Updated build scripts

commit 6ad6ba32d6594ac1d19cc1ee4ac9e6a33daf4f05
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed May 6 22:02:23 2020 +0200

    Updated build scripts

commit ad16c162f7e4b76c72b8cb947287fafddd8c5b5a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 20 10:57:31 2020 +0200

    Travis CI configuration update for Fedora.

commit acf0c023c2b362999440c133cf3855eaa35868db
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 17 11:30:57 2020 +0200

    Updated Travis CI configuration for Ubuntu builds.

commit 724f28e5c81e1e25131dc4e0ed6bc1dc7824e63f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Apr 16 11:42:55 2020 +0200

    Updated Travis CI configuration: Ubuntu 19.04 (Disco Dingo) is now obsolete.

commit 0521d3c60b625b06f65b6053972a0d6945b427ad
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 14 19:04:43 2020 +0200

    Updated build scripts

commit ae49b337a7038b008544c4f2c78166ce0b51cfb3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 26 09:56:53 2020 +0100

    Updated build scripts

commit ddf44e71d03417950e79077090724f65b6e832bc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 13:27:57 2020 +0100

    Updated LSM entry.

commit 53599147e859b314b3012ae4c245ec95c7ed9500
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 13:21:31 2020 +0100

    New release subnetcalc-2.4.15.

commit 131abc5de03afda2b7ec78426b37aa99d54f0ce6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 13:18:53 2020 +0100

    Updated Debian standards version.

commit 14f3308a0073056a9050431719d36d46bfd68baa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 12:52:08 2020 +0100

    Updated build scripts

commit 1b1dd96c2f1275ebb1225db634a6412f43a94513
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 14:27:06 2019 +0100

    Version bump.

commit fac9a778179a77cacf629b42f34cc0ca521ddba6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 13:37:12 2019 +0100

    Updated Travis CI configuration: updated FreeBSD releases.

commit c9ce2cbb28b4dd0c8973df2902371096ce088b9b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 13:19:18 2019 +0100

    Updated Travis CI configuration: added Ubuntu 20.04.

commit 934a4dea522bc1fc3684e2a93b8d64d4bd2d2da7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:13:35 2019 +0100

    Header updates.

commit a4d46fb6ba50e482fbff72b2581858b542c70c98
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:09:42 2019 +0100

    Updated build scripts

commit 352f6d24befd1462fb314bae64c68dbe0bc5f432
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:09:42 2019 +0100

    Updated build scripts

commit 7fdbec5f3fd1b7f37518581e3622a8ec9bdd7eb6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:06:18 2019 +0100

    Removed obsolete files.

commit 709a91188f505f437568b26db31c8d3e134b463b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 28 14:41:24 2019 +0100

    Updated Debian/Ubuntu packaging files.

commit 4a699751c41128f3cecef9590511f8bf6601883e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 18 12:26:40 2019 +0200

    Updated build scripts

commit 55973781b9ff481f71efe0ebe31da16191f58882
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 16 13:52:29 2019 +0200

    Updated build scripts

commit 2b17c4c61a901e13f509db87fa17fc656ec39041
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 13 12:40:33 2019 +0300

    Updated build scripts

commit 79891bdf777f328ad2875c552fe00857b4b9e514
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 10 15:24:59 2019 +0300

    Updated build scripts

commit bae760df9f42dd8bf0a05a19ec070e83adcb9b6f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 10 15:24:46 2019 +0300

    Updated Travis CI configuration.

commit 492dd8d461491bd79f7d354c657d393dd96e9a6a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 5 17:36:45 2019 +0200

    Updated build scripts

commit 54f4880e45f0cb43826acf83398c6d4d626762a8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:20:24 2019 +0200

    Replaced shebang "#!/bin/bash" by "#!/usr/bin/env bash" for compatibility with FreeBSD.

commit 36861226fceafa9f584bd5c03fda2de39affb9d3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:19:06 2019 +0200

    Minor update.

commit 6281da086a62bd11fa1f55d312ba6cec024684a5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:14:52 2019 +0200

    Updated build scripts.

commit 602df7aa7e2b3e446e0ab3316fbfb5d7b7d2d23f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:14:50 2019 +0200

    Updated Travis CI configuration.

commit df00aac84bf04d39f7be3cee1357cbfad8b7310c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:14:21 2019 +0200

    Updated CI scripts.

commit b0722749942f67da99089086b1766b907710fa36
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 20 11:05:00 2019 +0200

    Updated FreeBSD packaging files.

commit 692b87e8b54c0ddc217f3a0b3fa233b19baf6737
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 21:46:45 2019 +0200

    Updated build script.

commit 4c5ef554560bffca7781192d5e7db2f7f9b146cd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 11:34:01 2019 +0200

    Updated Travis CI configuration.

commit 486f847f8f6bf72ea8bd466f3a3dc07bc95a8204
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 11:27:05 2019 +0200

    Updated build helper script.

commit 65b51fc8e9f1e2f6ccc71f61e996cb3349585f4a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 11:01:04 2019 +0200

    Updated build helper script.

commit fe8390f3c3a4df39d9b1406511ff82d641209ba3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 10:03:54 2019 +0200

    FreeBSD port updates.

commit 46d5e2aca7acd263f3338db0a37460956203f098
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 09:48:46 2019 +0200

    Updated build scripts.

commit 358fd9dfa1cada991ea71c33a49d6737c0a7f077
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 22:50:12 2019 +0200

    Updated Travis CI configuration.

commit db4db5b16918a6c94fe7a502ffde315f2d81f2f1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 22:44:07 2019 +0200

    Updated CI scripts.

commit 5e79f701e16946cebf356d79f394a32d7f5746f8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 22:43:29 2019 +0200

    Updated Travis CI configuration.

commit 6cec291d98c1db0aedb9288ee533c9c070fffb0d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 15:41:43 2019 +0200

    FreeBSD port update.

commit a81c522f98fccbc49588f3338e62460b615f29fd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 15:34:34 2019 +0200

    New release subnetcalc-2.4.14.

commit 9fd935c5f7a0c96d3eabf37459ebfd60dff7aad5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 15:31:42 2019 +0200

    Removed FreeBSD dependency on GeoIP, since it is not available any more.

commit 9f0577366bbc79b43cba918501a7acfa7b4569cc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 15:30:52 2019 +0200

    CMakeLists.txt for FreeBSD builds.

commit 2eca6eb3a08f107195e71affd858148f49a64cac
Merge: a144888 31a8c60
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 14:04:23 2019 +0200

    Merge branch 'master' of github.com:dreibh/subnetcalc

commit 31a8c602d516f1aa0fbdeafbbfaa3a37fc54ff1e
Merge: 15bf6ee 5dbcce7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 11:45:18 2019 +0200

    Merge branch 'master' of https://github.com/dreibh/subnetcalc

commit 15bf6ee245dac3dbb21410e80342abd7bc723729
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 11:27:22 2019 +0200

    Removed obsolete helper scripts.

commit a144888d0bc8df0759d0b0846a4ef4674483c598
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 09:51:34 2019 +0200

    Updated CI scripts.

commit 5dbcce7c483472d092ae3331e9be64b27721be52
Merge: 2656cd1 778f097
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 09:46:57 2019 +0200

    Merge branch 'master' of github.com:dreibh/subnetcalc

commit 2656cd12dc5b488a9b1b15f038c315b410d9cec3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 15:30:31 2019 +0200

    Updated build script.

commit 778f097b71bd8291af1bdea6654ab262d473df6e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 10:58:42 2019 +0200

    Updated FreeBSD port files.

commit 70ba13947f6a2ce00636a24a280a985ad097b409
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 09:05:37 2019 +0200

    Improved Travis CI configuration.

commit 5223ae1900736a5bce6eca770e014581c56aa3ce
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 8 14:05:25 2019 +0200

    Build script update.

commit 1d45b0109f8f7157c6cce1c04fe78ae26b2287e2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 18:22:33 2019 +0200

    Updated distinfo.

commit e3546d4a5b71bf34daa1c50af6d73a2a71f83fa4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 18:22:03 2019 +0200

    Updated LSM entry.

commit e31c3f081e7f2c59fb30561193277ecb431b58a9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 17:41:09 2019 +0200

    New release subnetcalc-2.4.13.

commit b33ee643cc55f61da38f60dda7cb6934fd21b237
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 10:33:04 2019 +0200

    Fixed some inconsistencies in different packaging files.

commit c3fe844847c6850d864dd08fbd649b6734d12ee7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 10:04:34 2019 +0200

    Updated build scripts.

commit 7269cddc87e97981971a9a7c412f3d532b5319df
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 23:50:00 2019 +0200

    Simplified CMakeLists.txt.

commit 7cd993cd02e15a28ff96dc4646ba1069a97b5ceb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 23:23:15 2019 +0200

    Some clean-ups.

commit d84f5f7a43b05eada98bea4fd163bdcfbb6b0d01
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 22:40:53 2019 +0200

    Build script updates.

commit 56574f470428bb7a6a4363de4e2bd02ffbaf20b6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 19:56:48 2019 +0200

    Updated build script.

commit e6d0fb9ca888ac15213267134fbf4f442d8b7dcc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 22:06:50 2019 +0200

    Updated CI scripts.

commit 5d2ee670126ada2752d8e6ad466689c71dfd528e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 17:00:41 2019 +0200

    Updated Debian Standards version.

commit 378b7127e1a0d065b327484683dccdc4bef05559
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 15:11:17 2019 +0200

    Updated Travis CI configuration.

commit 7b9d178f0e5137497304fbb2763aca2399a21eeb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 15:05:27 2019 +0200

    Build script updates.

commit c9b3b9df9c578ff0a2bd02f8dc0406ae0f749079
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jul 31 16:28:56 2019 +0200

    Updated FreeBSD ports files.

commit 4555f2d36fb2d27fc18283483e048c3ffec07972
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 26 09:39:29 2019 +0200

    Updated LSM entry.

commit 7f7cce13aa0f6fe1575c18a08962f8a69ae760d9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 26 09:37:25 2019 +0200

    New release subnetcalc-2.4.12.

commit ebb04acc5cb48e9fa89504827b7e139efb5fab59
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 26 09:12:13 2019 +0200

    Bugfix: Fixed Bug #3 (https://github.com/dreibh/subnetcalc/issues/3).

commit 3333577c35a8373737e703795fb1ba23cca622ea
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jul 25 15:09:32 2019 +0200

    Using Tar/XZ for archive.

commit b15eb3029a7a9130cfcf076e57801f8128a06094
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 27 21:35:44 2019 +0200

    CI script update.

commit 1a263455388155678838fd2c5279216a6c9e3480
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 27 21:34:54 2019 +0200

    Build script update.

commit 52b1abe2e5eb1504d1587e67bc21525aff931a77
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 24 17:24:16 2019 +0200

    Updated build scripts.

commit 502ed4de01a7e9b5beb756b55ec73532dc1e321a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 13 12:56:13 2019 +0200

    Improved build script.

commit d84e54fff91ad83b454e5c3824bf85578ba9fe00
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 21 17:23:17 2019 +0200

    An update.

commit d70761484338456225da0d6f82942d9428d78ca6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 21 16:51:34 2019 +0200

    New release 2.4.11.

commit b2db091f37399eeba98671c005b6fd38b6dae986
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 21 16:40:24 2019 +0200

    Updated ChangeLog.

commit f920550928e5640d5db3cdf537e64c42d1e52edf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed May 15 16:24:18 2019 +0200

    Updated Travis CI configuration.

commit 86e9df5a284a2795b17e5e080212e07fbcd13525
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 6 13:31:53 2019 +0200

    Updated script.

commit 39af3ec6291b129450227f615e527085c65a5bea
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 6 13:30:13 2019 +0200

    A fix.

commit 622bd2f708dcc8019f72b1f844a122b80ebcf0ed
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 6 13:25:47 2019 +0200

    Updated build script.

commit 1ca76c1691ca2ffc2c7b07994a2ba7abc11638d8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 9 13:58:23 2019 +0200

    A fix.

commit 48a30f5e824bd3a61146b51429ae08bb875bd648
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 9 12:51:58 2019 +0200

    Improved CI scripts.

commit 89aa3b8dde395ff1a706a84a1eedbf6b69d98e6d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 9 11:01:34 2019 +0200

    Improved CI scripts.

commit 3a1f94a1e3f71e3b154a140a3f010515b3e517e2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 8 11:03:19 2019 +0100

    Updated RPM spec file.

commit 25c578d3a06b4ada9529e220a330748552c8dc4e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 5 16:51:43 2019 +0100

    Updated CI script.

commit c0340299eb38d626073e9c674ed7385b50aff1dd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 27 15:40:49 2019 +0100

    Updated packaging files.

commit 94978b935d75c97ec14428570ddb35a5426e9659
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 22 15:57:15 2019 +0100

    Improved CI script.

commit 18216d2c234b19b61395ffd59136c2b3cf6b9b5b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 17:20:08 2019 +0100

    Updated CI scripts.

commit 44d5c3b800f35ac5bd59748023bb43caa49a90e4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 16:46:25 2019 +0100

    Build script updates.

commit 687515c52d862101b5a9524e452dc43a045d06d0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 27 16:24:24 2019 +0100

    Updated build scripts.

commit f49b4621c8232eaad313c5cb43e92a739b061fea
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jan 16 15:30:05 2019 +0100

    Updated build scripts.

commit d0df8459c5198798df1667d8f37d6f6229fc6ec8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 17 10:01:07 2018 +0100

    Improved Travis CI configuration.

commit 1c70dccf7886ab68c7dff2da6e3630e271885b8f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Dec 15 12:41:23 2018 +0100

    Build script fix.

commit 2f15bfb66586fb8bf398c7be36fb7853eb0b8cf4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 17:05:13 2018 +0100

    Improved Travis CI configuration.

commit 2da0a4e11104d662fd9b226258edee2a8265046d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 16:34:33 2018 +0100

    Minor update.

commit 87699998c5ffff6e0fcf0ec4b81edc81997c46e0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 16:32:46 2018 +0100

    A fix.

commit 69cbba641ea988accee1a8859ff75fb28a92b3b4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 13:16:16 2018 +0100

    Updated build scripts.

commit 9b0a47106e97082bdf561f7da5ca1f784e26d26c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 13:15:34 2018 +0100

    Minor clean-up.

commit 04f4a1492b0a9a647c62823623e26d74114ed4da
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 13:14:12 2018 +0100

    Updated Travis CI configuration.

commit 3861301330ffefbb452f9ad6576aaaf5130a84f5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 13 10:05:00 2018 +0100

    An update.

commit deca477dd818ab7e2c42802fd46bcacba832e782
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 12 11:10:25 2018 +0100

    Updated Travis CI configuration.

commit fbc5bfd9b4f0431ebff523f25443ba5afffe66e0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 12 10:42:22 2018 +0100

    Updated build scripts.

commit 4f7ee59e0adac4e475e162efe00a757fb441bb58
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 5 23:40:50 2018 +0100

    Build script updates.

commit 136b2fae187ee147e755dce2f03786416011f738
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 3 21:12:34 2018 +0100

    Updated build scripts.

commit efff8996b68804780a4b91b5802061711e24f88e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 28 23:16:22 2018 +0100

    Build script update.

commit 9cf9676753aa5569ef00aaa11a1c59f8d7f9ff93
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 27 21:24:55 2018 +0100

    Improved build script.

commit 5f4b3ae9c499b4cd83ed0840de7ba4423ec05145
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 27 17:15:49 2018 +0100

    Updated build scripts.

commit e2a9d87c095b8e614b561d35f0e0ffeb418be18a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 24 10:30:22 2018 +0100

    Updated build script.

commit df4dd03d73664a59596a62ffae2b12c0b109041f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 21 21:19:20 2018 +0100

    Build script updates.

commit dd350990961d5aa588bbc8ce9eb453f6ef794a6d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 17:30:17 2018 +0100

    Added script.

commit 5b80641f3138c869531436022c7f7122265442f6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 14:45:44 2018 +0100

    Updated build scripts.

commit 8f9445e4642ee742f0c4ebc0e6b9a51f412dad00
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 10:39:22 2018 +0100

    Another build script update.

commit 37c574284ed6ec1e2422bd42d5822a4b90c978e4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 10:37:28 2018 +0100

    Updated build scripts.

commit 017bae959dd0193ed35fdf5bdb593c1e61413f9a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 19:18:44 2018 +0100

    A fix.

commit 44eb4787234ae9723278451cf53a4043a59932ea
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 18:01:41 2018 +0100

    Added missing file.

commit 60882526fe37b0a5dd66d45a134cc2b000e52761
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 17:09:43 2018 +0100

    A fix.

commit ab7fd0c0367ffcd63a50210897e839f76ef67fff
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 16:35:33 2018 +0100

    Build script updates.

commit 86bd7f5073670a0897b2e54b9b43073d9225d6f7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 11:29:21 2018 +0100

    Header updates.

commit 935c6b3fc9cba524ebcd245bcb496dde11852c6b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 10:50:52 2018 +0100

    Dependency update.

commit ae9e3ffcfc9e8afd4dbe816e92909ec2b39a5ad3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 10:28:37 2018 +0100

    Require CMake 3.0.2, to avoid inconsistent CMake behaviour in old versions.

commit 1f2d7ec60f9b31bce61eaf60ff99aa4ebf25af48
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 18 18:44:25 2018 +0100

    Another try.

commit 43199f80bd3b007847a94586249ac12f23f267b8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 18 15:53:34 2018 +0100

    Setting language in CMakeLists.txt.

commit e409111295f8622bd260ff56b4180916b81e14d1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 16 21:54:38 2018 +0100

    Updated build scripts.

commit 5fa9eed81cdc571fc09ce07575f429c14c2a9038
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 14 17:55:54 2018 +0100

    Improved build scripts.

commit 5a9d57daaba909fff6c453b070712d74c11247b2
Merge: 5288bb8 8793f33
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 12 10:02:12 2018 +0100

    Merge branch 'dreibh/travis-ci'

commit 8793f33ea6d48e99f1676634b9633aeaa4892f1a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 21:48:13 2018 +0100

    A fix.

commit 012a6f456b2038a1c3df278dea8fe0d04fd3160c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 21:10:30 2018 +0100

    A fix.

commit a73d7db891b9ce019768dbb522ba91d4f83986be
Merge: 65cb1eb ace0336
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 20:36:52 2018 +0100

    Merge branch 'master' into dreibh/travis-ci

commit 65cb1eb741596b9ccb081d79f69d9bde36c9dddc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 20:12:37 2018 +0100

    Update.

commit 5288bb8ea630db5316b0e5ae3f242f9cf5a29d03
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 14:27:38 2018 +0100

    Updated packaging files.

commit e3e033d00a914bdf3ff85a7b3359bd96d3747b03
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 13:39:11 2018 +0100

    Build script updates.

commit a03e1a0e862ff9a17ab28202af71f2ed7d5073ee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 12:57:01 2018 +0100

    Improved CMakeLists.txt.

commit ace033645fd973695e8face2cbac36a6ed79adcd
Merge: c353695 f12cf73
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 18:51:35 2018 +0200

    Merge branch 'master' of https://github.com/dreibh/subnetcalc

commit c35369589063bee8b2d3589bfdf427e506e355f9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 18:51:17 2018 +0200

    Updated FreeBSD packaging files.

commit f12cf734b4a73c044e78e9ce7a37f7b7af859df5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 17:32:07 2018 +0200

    Updated ChangeLog.

commit 7414e70653f9a91c70d8567b4f185f20201374f2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 17:29:12 2018 +0200

    Updated LSM entry.

commit 91c1988ad8b9c243173c7fcad7454c9c45ddcac9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 17:24:20 2018 +0200

    Updated FreeBSD packaging files.

commit 1101c67e7e40293b849bfd8b4d861449f188fecd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:39:06 2018 +0200

    Version bump.

commit cb0227a53c4c06fa047f5a3e594e25bad16eb92b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:09:37 2018 +0200

    Added tests control file.

commit 79a8c7a0dd2941aad1b03f7bda8f589bf84819d2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:07:27 2018 +0200

    Added metadata file.

commit 2f26d292cb5391723039027f72ab3bb592b7335b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 14:38:33 2018 +0200

    Packaging script updates.

commit 8694c97b47f4f10c5c017ae01c341376353298e7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 14:33:53 2018 +0200

    More clean-ups for CMakeLists.txt.

commit 52eb647df1e0b1365550278bee714f5f3bd4a196
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 14:25:28 2018 +0200

    Cleaned up CMakeLists.txt.

commit 214833edf3708c7b1fceed34c7c46b5e5804c0e8
Merge: 900d578 2b24921
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 12 11:02:59 2018 +0200

    Merge branch 'master' of https://github.com/dreibh/subnetcalc

commit 900d57860d7ed1e1ca709e836319fc46d27a1f1b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 12 11:02:47 2018 +0200

    RPM packaging fix.

commit 2b2492187baf341681b3ec5faee563fea93a5c68
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 18:20:46 2018 +0100

    An update.

commit 2d911f661935632b3f5a6bcf977dbdfa049492d4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 17:42:33 2018 +0100

    Updated script.

commit ce524bf2336c0f77be995a3bbd7de8598e3ed5d5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 17:21:37 2018 +0100

    Added Travis CI configuration.

commit 799067efabe2178a6e3eace36bb2579cff4581ba
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 09:34:03 2018 +0100

    Removed obsolete automake file.

commit edfd9c3d0efb3290f69342e29409d2391753e592
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 11 13:12:43 2018 +0200

    Updated LSM entry.

commit bcbf593b8b89ed3af39d1716f8a1b6f3086ca01d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 7 09:43:41 2018 +0200

    Added configuration file.

commit cfeae4fd7854df04f43c811aca3622056989a19e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 7 09:32:49 2018 +0200

    Version bump.

commit cdf80e368313dd33c4543272106aa00796970af6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 7 09:02:53 2018 +0200

    Fixed compile options to allow building for Ubuntu Precise.

commit d44e92f169af64bfe867384edd5b92859b030633
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 6 15:28:03 2018 +0200

    Updated build scripts.

commit 304afca7599b6318c0bdfbc841d75684bc790a26
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 6 15:27:25 2018 +0200

    Updated packaging files.

commit d8f9caad8896242b92116c0d76f9667a91ec9a3b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 22 20:22:45 2017 +0100

    Build script updates.

commit a25b610731c764042afc077b758e7774c90ea1cf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 22 20:22:39 2017 +0100

    Fedora build updates.

commit 332f186161848279f6843c3339755b1008501722
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 22 20:13:19 2017 +0100

    Version bump.

commit 6b850d892f0f80431b36ac0e83309f56b0b813dd
Merge: 278a3a7 d2dfdea
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 22 20:07:38 2017 +0100

    Merge branch 'cmake' of github.com:dreibh/subnetcalc into cmake

commit 278a3a79d3eb52b342f3802a622a88b8bf66139f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 22 20:07:23 2017 +0100

    Updated standards version.

commit d2dfdeab650ec62f8398cb69124a696df6bbefdc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 20 15:37:38 2017 +0100

    Build script updates.

commit 8dd5a3372255201d787ded658460dd830f9a6f2d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 19 19:40:20 2017 +0100

    Minor update.

commit d5369b660a0b21730d99bfb8f49f25b4dd53efff
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 19 12:36:56 2017 +0100

    Some updates.

commit 7ec4924fb7cef482f83285e50230cd6c023f5c92
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 19 11:20:06 2017 +0100

    Changed build system from autoconf/automake to cmake.

commit 3efe879532c26a45da5ef605ac6ac814127e42b7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 23:42:39 2017 +0100

    Improved build script.

commit 4331a1b9175ad314fc8ecaa664df8768ec7dcc29
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 20:55:55 2017 +0100

    Updated build scripts.

commit 26ad60e34133ce72a0164c4decc6827abd2de404
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 20:55:38 2017 +0100

    Updated FreeBSD port.

commit dc6660b3186627e69a579610fda15022e107353e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 20:46:38 2017 +0100

    Updated script.

commit c209fff0c8c632f7e0dea0d5cf5c70a757bf4bef
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 20:30:21 2017 +0100

    Updated FreeBSD port.

commit 2083fdc0cfdf09a94ad4526ba8f1383c8b237bf6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 19:10:25 2017 +0100

    Script update.

commit 8e1b30b2d4662f0772375f1cab4272ec5558ff46
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 19:56:16 2017 +0100

    Added helper script.

commit fda8a0bd0b083a36116120a192822e779b19c7e1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 19:55:06 2017 +0100

    FreeBSD port update.

commit f36830760a1f9b7806d4fe406412ea2b91a9a5c1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 19:45:01 2017 +0100

    New release.

commit 24798cb3adc808df04a4e2e238b4d0f9feb1912a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 11:15:05 2017 +0100

    Removed old SVN Id tag, since it is obsolete after transition to Git.

commit 3e5e525ae81edcf4dfa80bee186d6b878855ddd4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 11:11:39 2017 +0100

    Header updates.

commit 29cbc20e54c95aa6b7d7c4edcf1b0b3ec000cec6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 11:11:27 2017 +0100

    Script update.

commit c8f4cfdb3d01deb734ca24ca81e63be446d7e51c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 11:50:20 2017 +0200

    Fixed dependency.

commit 1fcd67f3e0e84dc096b2039aa1288e626ce90312
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 11:47:27 2017 +0200

    Fixed URL. Version bump.

commit 4a29524d0ec8d8ee4250c7a8f7b36ffce4a46d0d
Author: Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Mon May 1 09:35:53 2017 +0200

    Script update.

commit b36e19326879899d64b21695ef9e6ccffbb4cfee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 21 10:20:39 2017 +0100

    Version bump.

commit 24bd4117ae1c6772a0f753c39f4a96e18ce7073c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 4 10:05:56 2016 +0100

    A fix.

commit ced2cc5f87527b6f32fbfe997802c7f3c60afcb1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 4 10:03:33 2016 +0100

    Updated ChangeLog.

commit fe6a82700d596fa277f2380b9b5d0f9b5f75dbe8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 4 10:03:06 2016 +0100

    Updated packaging files.

commit bb3b4232b25b29b1aac1da227cd59facaf6123e2
Author: Thomas Dreibholy <dreibh@simula.no>
Date:   Thu Nov 3 16:42:43 2016 +0100

    A small fix.

commit c5d082b71bcda4497c5e4d12c5cbf3b5c3156b7d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 3 16:21:38 2016 +0100

    Updated build scripts.

commit 88c7bcc635a727cfe204cca94ab7692c6222b0eb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 4 15:54:21 2016 +0200

    Updated LSM entry.

commit 22f162dad00e6a2e83f5609457c721324dd3f1e1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 4 15:36:33 2016 +0200

    Packaging updates. Now working with Debian hardening options.

commit bd01197487f1cc6d8e016302f770c35facd91744
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Oct 27 08:23:02 2015 +0000

    New release.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@2036 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 2cc9c5b0ca3b768b41815e5196b98551a3760911
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Oct 27 08:22:01 2015 +0000

    Fixed accuracy problem for number of possible hosts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@2035 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 6021a4e576513d7bc66e166826010cb16233c5dd
Author: Alex Dunn <dunn.alex@gmail.com>
Date:   Wed May 13 17:06:52 2015 -0700

    bootstrap: allow autotools from anywhere

commit 9b6750d2418f2a6cd9b8de205f95f5d9098fc205
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon May 11 13:32:10 2015 +0000

    New release.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@2005 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 97ff204bccaa8e7f0e191fab56dcc6c394c750f8
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu May 7 13:45:29 2015 +0000

    Script update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1999 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 98fe38637cb2584c00b5b7623f6cff0f1d5e204a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu May 7 13:44:05 2015 +0000

    Script update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1998 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 2f035606307d2a640f24c589965eb2406bb600b9
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu May 7 13:29:01 2015 +0000

    GeoIP fixes for FreeBSD: add /usr/local/... to include and library search paths.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1997 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a9db734154e3985eeae621cd9a6f4913a2b511e6
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu May 7 13:08:19 2015 +0000

    No colorgcc by default.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1996 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 869f71497848c4734a4e5fad20c5c2aa44261075
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 11:45:27 2015 +0000

    Updated ChangeLog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1977 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 4b5fe706d04308090ea2b1d3312ecdab9edff907
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 11:45:09 2015 +0000

    A small fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1976 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b02db994682322167ee4fe8d5a210f616e7c033c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 11:37:58 2015 +0000

    A small fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1975 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0d874fb6b6b85a181882ed46885147320423388d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 11:05:36 2015 +0000

    Updated ChangeLog.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1973 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0a3b10ed070079fa9cfbff2c74bf37595d617e8c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 10:54:00 2015 +0000

    Minor update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1968 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit cfb5c0418dfe9e7c844e7eef5fefd0f2756a066f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 10:46:56 2015 +0000

    Fixed old URL.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1967 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 46fd97302a122714fa0f4a045c0ae735d219a7fc
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 10:42:18 2015 +0000

    Updated debian/copyright to machine-readable format.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1966 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit df7cb345e251bc495c51e87ee166619257446f33
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 10:30:04 2015 +0000

    Updated watch file with signature configuration.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1965 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e5de6dd09b8fc3c3db96ab46487f1d727519a597
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Nov 20 21:07:23 2014 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1938 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit df2762cfd6ecc76ce78758458643210bd912940a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Nov 20 21:06:52 2014 +0000

    Added support for 6to4 addresses.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1937 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a51a387f435132bfe4b06254ffa8bafd8f60d180
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jul 28 12:18:55 2014 +0000

    Updated ChangeLog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1902 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9c9cff1461f8a0c2ec989c8ec35acf7fd3ad2bf3
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jul 28 12:18:43 2014 +0000

    - A small fix for non-colour mode.
    - Updated "usage" message.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1901 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 16a358b072a616a0ed9f79b7463ed7ace37a8ecb
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jul 24 14:02:24 2014 +0000

    Updated ChangeLog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1896 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 39bf181387cd4883a250f470f197b6d9d37e8e8f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jul 24 14:00:44 2014 +0000

    Updated manpage.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1895 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 3eebe82e6ecfe06ed6427a9906a321dc66ea015d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jul 24 13:54:06 2014 +0000

    Added non-colour mode.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1894 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a3364cebdcaa751595bd3b7c9a98987d4d2d9189
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jul 11 11:52:57 2014 +0000

    Typo fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1881 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 5aea10e12b0ea4e6e1106a31257cf85885b8c68a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jul 4 16:38:55 2014 +0000

    F20 build script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1867 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a1ae61e7445ed4c15d948d76d12ce23c1542cd93
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jul 4 15:05:55 2014 +0000

    Updated BuildRequires in RPM spec file.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1866 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d0034bcdb453fb12cd1502a1bed355b89811096e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 24 09:54:13 2014 +0000

    Removed debug output.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1849 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ac52cf7532e2e3e18d68b9547fa361537ec9f364
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 18 13:01:13 2014 +0000

    Makefile fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1790 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 4d0efc927f9c811aa44731a30a37d2714b18d906
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 18 12:28:16 2014 +0000

    Removed separate "m4" directory from build process.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1788 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 26fa8fc073bf0771db9aa4a63710b65bcdc162cc
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Mar 14 17:58:21 2014 +0000

    Added config files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1781 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9fc95c3b647bdb02d1102962636f15353513924e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Mar 14 17:33:35 2014 +0000

    Version updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1779 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 535252acce3791ab9fd6f527c2fb7fb7999e91db
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Mar 13 09:21:22 2014 +0000

    Updated ChangeLog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1778 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 47fbe76dfc283f44fe1c8589b0d51ea37aedbda8
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Mar 13 09:06:18 2014 +0000

    Fixed IPv6 output bug.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1777 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7908fc398afaa3e3e54688ce418603141a93bad7
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 11 08:56:43 2013 +0000

    Minor updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1744 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7e549429c015848a0503da14bded4b306a9cb454
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 11 08:44:44 2013 +0000

    Updated make-rpm.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1743 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 4e0fd03db739c870106837040b7ba197c60c237e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 5 15:42:50 2013 +0000

    Improved RPM packaging.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1735 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0ab42ab07987fb62e2bc0a2cb51d23a5981a0253
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 5 14:21:24 2013 +0000

    Updated RPM packaging script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1734 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 70126df8ed3490926f02d406851b9d7ba892a0d1
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 5 13:37:32 2013 +0000

    Started to write RPM build script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1733 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit c3950afefe9f5a7536ae3a3627f6a090ec7a82df
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 5 13:10:38 2013 +0000

    Updated spec file.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1732 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9775816f58da20d12ad981cc682f1594a279ea62
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 4 11:54:19 2013 +0000

    Updated RPM sepc file.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1723 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 604f9eb3e69d314fd101b75d2352756e6f676282
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Nov 3 10:06:20 2013 +0000

    FreeBSD packaging file updates.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1712 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 369ae324f02d5e27c02d0eb78565148235490e57
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Oct 25 10:45:15 2013 +0000

    Updated ChangeLog.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1705 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 4faf5dbd65774e90e47d19a1e4606488eb4066ed
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Oct 25 10:42:53 2013 +0000

    Version update.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1704 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 2cbea30a2f318a267b9717fa3f0f00a3bc161b20
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Oct 23 18:23:21 2013 +0000

    Removed libfile-fcntllock-perl dependency again. It breaks build under Lucid Lynx.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1694 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 78178c488cf0cdceb5889ab1f566350a9811968d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Oct 23 11:32:48 2013 +0000

    Updated ChangeLog.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1686 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 4ba86d300509f19e8de460b96561add2da4cc198
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Oct 23 11:29:47 2013 +0000

    Packaging file updates.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1679 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 358d86594b0dd1c3e65ae8d7074f12218a2d2991
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Oct 18 21:52:07 2013 +0000

    Updated make-ppa.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1671 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f8bfaf90b122e6ecd25964e79ef077cdf49f23a8
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Oct 15 21:00:59 2013 +0000

    Packaging file updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1666 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 18d9b5a7479c1bc7dcfc46389f2b6a9d2162b1bc
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Oct 15 08:02:22 2013 +0000

    Added libfile-fcntllock-perl dependency.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1665 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d9d2c12eb5403e1e0251c83a9e64eac91d3cdbdd
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Oct 14 17:20:41 2013 +0000

    Fixed a compile problem under OpenSuSE 12.3 by applying suggested patch by Maximilian Decker.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1664 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e78da7b8bf5376f664a38fa44f74c4f7a6034e11
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Sep 26 14:33:31 2013 +0000

    Added RPM packaging file.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1663 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 717ca776f8f5290e79b377a01127c43a06e18173
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Sep 26 14:26:13 2013 +0000

    Updated packaging files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1662 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 66c0e3e0c5a245200b7effe42895417aca4cfe0c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Sep 26 14:23:54 2013 +0000

    Fixed the IPv6 handling, after previous change broke it.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1661 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e4e7689890d90ce776ccfece788ca12a36379921
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Sep 26 14:00:43 2013 +0000

    Fixed warnings.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1660 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d0f74e6033c4e53a55dcc4dd6fc1a0236d261687
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Sep 26 13:52:39 2013 +0000

    Now handling GeoIP error messages (database not found) properly.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1659 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit cae79ce7b32bee126c6a142ceec551ef60392d26
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Sep 26 13:43:13 2013 +0000

    Improved GeoIP output.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1658 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7c37f67e8ea50ebaccfe7ae4322224953c226c48
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed May 29 16:01:03 2013 +0000

    Build system updates.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1648 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b0ca05e92d6f67c33da370aad8a7d17cdaaeaf32
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed May 29 16:00:55 2013 +0000

    libm is required to build on latest Ubuntu systems.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1647 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 10bde0ba23667ae507fb84c087b91ba7856c4c73
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Dec 22 09:10:47 2012 +0000

    Now using colorgcc.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1611 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7a2789d637c0dd9524b5b45935939108d2fa9adc
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Dec 22 09:08:54 2012 +0000

    Fixed conflicts.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1610 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 901c9f369c787394a595116e49588ab604094963
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Dec 22 09:06:17 2012 +0000

    Now using colorgcc.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1609 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 63394ba60fde72bf360a11267c395e554ea9cacb
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Dec 21 17:33:36 2012 +0000

    A small fix.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1597 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 6d2be77912fe466f670272bb7965e9a9cf91981f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Dec 21 17:33:09 2012 +0000

    Updated FreeBSD packaging files.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1596 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b455260316cde26ad8704b3d371d2773f85b1485
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Dec 21 17:01:13 2012 +0000

    Updated ChangeLog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1590 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 027d76753a15bee664cef29f1801ebd1dc7a92c3
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Dec 21 17:00:54 2012 +0000

    Renamed configure.in to configure.ac, according to latest Automake conventions.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1589 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 986f5773dbdd08c3d8c07031ce9ad1f9e7988b7d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Oct 20 21:50:30 2012 +0000

    Build script updates.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1525 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 25f5d9ad1d5805797772c5b54c5d784877d7044a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Aug 25 21:52:30 2012 +0000

    Build script updates.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1505 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 777913a89cc6cc010c1e0cecbcec46ac834b9eb1
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jul 20 16:09:09 2012 +0000

    Now using colorgcc.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1492 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 919035e21b8ffc7f7d2afe2e95249c14ef93146c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Dec 14 14:00:30 2011 +0000

    Fixed detection code for sa_len, sin_len and sin6_len.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1231 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit dc780c76c5085c67aa0f53413492e9aa7e58e145
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 22 14:14:01 2011 +0000

    Changed manpage category from 8 to 1.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1135 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0b46d82d07264ebde26ef2471bf0285afc48ae1c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Nov 20 18:21:36 2011 +0000

    pkg-plist is not needed.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1113 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9339572fdc74cc829719a84a6b1c4fa37c087be2
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Oct 20 16:09:00 2011 +0000

    Script updates for Precise Pangolin.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1077 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1f6ec5369f6940a4d20e152386f177f7fc0215cd
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed May 4 05:43:59 2011 +0000

    Fixed Debian version.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1031 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e25f033b0f7741538aea3bee5ccf98b3a5d95f42
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed May 4 05:40:46 2011 +0000

    Added missing entries to debian/changelog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1030 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1873540ab0bc86964f31b3ec6bd5e0d0fed2338f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue May 3 17:15:05 2011 +0000

    Updated ChangeLog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1025 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 60129571c94d0cd4d65ccd332d52f72d51170e7d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue May 3 17:13:14 2011 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1024 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f2b7dfa7565aaa13340034d581dca57c875ba852
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue May 3 17:07:41 2011 +0000

    Fixed bug under Debian Wheezy (closes #625081) and Ubuntu Oneiric.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@1023 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 24c5c52280d39dfbbd05281a243b8b5fe2f401cb
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Feb 11 22:34:41 2011 +0000

    Updated packaging files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@989 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 86f46e4f03622ca5a5c4e2101d289454954ab92d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Feb 2 14:18:54 2011 +0000

    make-deb update.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@984 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0c8d5be25c0245866b3b512b69a393c1a1e34d6c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Feb 1 14:25:10 2011 +0000

    Packaging update.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@978 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 687ccc658e58ed3e98491142f777feb20ae3aa88
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Feb 1 07:46:44 2011 +0000

    Debian packaging update.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@961 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 4913b8b18a8a7d80fef7f0b8f38fe899bc3c2bbb
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Feb 1 07:27:03 2011 +0000

    Updated make-deb script.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@955 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9bc64ee91d4092cec43b53d9cb9c2d13f5aa9f84
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Feb 1 07:24:54 2011 +0000

    Updated make-deb script.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@952 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 6e5cb1461f060484b3581996fd1741e7a10183b7
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jan 22 14:30:12 2011 +0000

    make-deb updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@928 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 40f253d919f6334416f354f3ceea3654c6d645e3
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jan 22 10:40:17 2011 +0000

    Packaging script update.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@920 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 75381d7b4aede390a60d2944875b0be123414a61
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 21 23:40:38 2011 +0000

    Updated clean-deb.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@917 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1f96c3bcd13976a577b528829e81a65c94afe6fa
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 21 23:06:51 2011 +0000

    Fix for building unstable/default distribution packages.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@910 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e00099f7c6851cc946cfcf42660d0965013f4330
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 21 21:26:50 2011 +0000

    ChangeLog update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@901 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e1008aea3df2a3406a4746f8d14b6c22ce241321
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 21 20:54:54 2011 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@896 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 5c4178c78e2c63deca21ea11acc96385e1205f4f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 21 20:45:24 2011 +0000

    Made Debian packaging compatible to format "3.0 (quilt)".
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@895 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 4bfd8aaa2fe0196a85560921898d88c3df82c70c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jan 12 10:26:44 2011 +0000

    Removed debian/source -> packaging is working again.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@879 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0aee32c92ad24cdf4365466ff31e0adffdd59ef3
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Aug 5 19:46:26 2010 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@675 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d62530649f40ff03ada9ed4d8760d61babd20e39
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Aug 5 19:39:24 2010 +0000

    Fixed debian/changelog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@674 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e656c3462988bd5f9c5afa9a036859ee712eface
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Aug 5 14:07:05 2010 +0000

    Updated FreeBSD ports Makefile by version of FreeBSD uploader.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@673 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 86b0b1eabe1ddd71ee7113a2a67066962e034b38
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Aug 4 14:32:53 2010 +0000

    Updated Debian files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@672 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 84649fe082cf3faec32532dc655c4fbed9541a26
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jul 27 11:42:26 2010 +0000

    Updated FreeBSD ports Makefile.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@669 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit abbe77118e58a59ef163d45fbf92f4e49477078f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jul 27 11:35:15 2010 +0000

    Updated ChangeLog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@668 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 68c6604bcf81a52fee74b97860550713ef69b09e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jul 27 11:33:58 2010 +0000

    Removed Japanese IDN example from manpage, since this causes lintian warnings.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@667 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 91a943322c69ec96ec654dd18bc072bab4b17dc9
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jul 27 11:33:13 2010 +0000

    Updated FreeBSD ports scripts: directory has to be named like the package.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@665 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f435ae608c825ee7aa637c23080af7b5fcaac725
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jul 27 11:21:45 2010 +0000

    Updated FreeBSD ports files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@664 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 5715dbaaae87f604b1d432ba2ba0ac8b68cc3404
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jul 27 11:06:44 2010 +0000

    Added FreeBSD ports files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@663 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 56eb6d307ea88e7f1f135668eec38f9ccd603dc5
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jul 16 13:20:04 2010 +0000

    Updated control version.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@631 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 85ae6cdbdcff661b3ff3c6bc9295fd8ed2c30e71
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jun 30 20:45:10 2010 +0000

    Updated LSM entry.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@597 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0e54ff552867a09a8f4ec0c27fe5df8055b37a97
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jun 30 15:24:45 2010 +0000

    Updated ChangeLog from SVN.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@595 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 71be74566c69cc322acba69a002f6973fb454a6e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jun 30 15:24:27 2010 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@594 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d79dce735e931b16852d8df034c3d63cbb1d53af
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 29 20:48:45 2010 +0000

    Using strings.h instead of string.h to work under Solaris.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@593 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 801e9c41a0f972a4531745168636ffd91883752d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jun 19 11:03:22 2010 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@577 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 53191ea916c2127211cf5ec403bfa7e8225ee25c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jun 19 10:38:17 2010 +0000

    Converted to debian source format 3.0.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@574 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 18d60c4334023772c404c6c48cc7944080db016e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jun 19 09:03:29 2010 +0000

    Scripts update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@573 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b57de9cca750a64d3ec6c516012584db4387343a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jun 17 10:36:54 2010 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@572 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 4d32eee73f3cd420820626428b4712382c574a76
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jun 17 10:36:43 2010 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@571 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 31c64965b5370db494802668010db6a9d644f763
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jun 17 10:09:56 2010 +0000

    FreeBSD does not support AI_IDN and NI_IDN -> added #ifdefs
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@570 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 633940345c1c2661d4553e185696c87bfde92031
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 8 09:42:28 2010 +0000

    Added detection of GeoIP IPv6 support to configure.in. Older versions do not support it.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@569 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 405cfe9bba22443bb79969fc3b9ba638acf0d832
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jun 7 10:23:41 2010 +0000

    Debian script update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@568 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1cdf48eac8ca70b8f023c07e6cfd9d7471fb16ea
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jun 3 19:14:25 2010 +0000

    Updated examples.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@567 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 77d20e78603650873d916ec140ef2f91d6f1d4a6
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jun 3 18:43:44 2010 +0000

    Fixed "\" in manpage.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@566 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 8a24970907b22d247d18828099adf63afe631d3e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jun 3 18:38:14 2010 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@565 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit fa90e2952a1b1f5b7078466277dea9fa7734ea82
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jun 3 18:38:06 2010 +0000

    Added some more IDN examples to manpage.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@564 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7d7bf7b332b7810edd8dbaca4213f5b04ff7bd2a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jun 3 18:29:56 2010 +0000

    - Added support for reverse DNS lookup.
    - Added support for Internationalized Domain Names (IDN).
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@563 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 2f73693f36c3d0d7c79b670337a3209cdd2197ef
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon May 31 09:53:09 2010 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@560 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d524dfb2172032060a86895fef388fc16203e6d4
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon May 31 09:49:10 2010 +0000

    - Added support for GeoIP.
    - Version update.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@556 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9f02830f2d815ffd7760b57160d9f39cce065688
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon May 24 18:43:15 2010 +0000

    Update to work under OpenSolaris.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@546 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d3ad998a55ca091c9be3a985f0458ed4cdd81094
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Nov 8 10:01:15 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@513 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9dc609e30b2a24671d68581b4eaabb24f67ab437
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jun 10 20:38:30 2009 +0000

    Turned DH_VERBOSE off: line must be commented out; setting to 0 does not work!
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@280 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 480a04e69f0da569adb286209085ec1c3b3e5ae2
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jun 10 10:15:18 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@279 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit c9b4d8cbe9be1c0d993ed039ece46155d7a93f76
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jun 8 21:15:49 2009 +0000

    Updated Debian files and LSM entry.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@269 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit c7d077e07ed30338a73a6473acae246977ef93de
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Jun 7 19:21:28 2009 +0000

    Updated Debian files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@268 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ad041ba3aa942321ab20b6ba49d4feb5e874382b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Jun 7 19:19:20 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@267 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 6c52d1b915dd7b26b038965a38ed2bee0c6ec7ec
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jun 6 13:46:11 2009 +0000

    Updated ChangeLog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@264 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d3bc5386d6a4b426a256da9b15dd2e41d6f998e5
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jun 6 13:37:08 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@263 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0470b1f52f101f9ce596ffb7a3cf870ecd5a54bc
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jun 6 13:32:51 2009 +0000

    - Fixed unique-local IPv6 address generation for non-Linux systems.
    - Should also compile on Solaris now.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@262 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e9c02835f55aa32999122fc3e30b9fb670b41363
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jun 4 20:07:50 2009 +0000

    Updated Debian scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@261 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1bc7c86dca515a9d370a2bc9b027e4b3287b1de8
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jun 4 10:01:30 2009 +0000

    Fixed "Recommends" entry in Debian control file.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@259 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 10758993922830307f47eee6801cba537d2b5bff
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jun 3 14:17:59 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@257 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e90bcceb13c5871827780d1042b16ff4ed1071a0
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jun 3 13:03:28 2009 +0000

    Added Debian ITP.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@255 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 19b268eb85e6364b45e133cbd0f52aee95ec82a7
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jun 3 12:30:10 2009 +0000

    Fixed Debian problems.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@254 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 026d17e8af607147b20bcf0bd7bb10a44be38705
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jun 3 09:30:07 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@249 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f061afcb29af918ee23e7403955b6a99f4e8595a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jun 3 09:29:52 2009 +0000

    - Improved IPv6 address type handling.
    - Updated Debian files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@248 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d4db5c42b60fedd3178f1a107443185abd6457c6
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 2 13:40:58 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@246 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 70489bc134467fbf3ecc36a6270f888d26723a15
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 2 13:33:37 2009 +0000

    Added computation of multicast MAC addresses.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@245 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1c1ce6817af4ba945a9587f4d2b946a55de9d7da
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 2 12:57:21 2009 +0000

    Cleaned up tools.h/tools.cc and removed dependency on ext_socket.h/SCTP files
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@244 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 6dbdc339b6fd3f6a11937e19072458cd5e32bd9e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 2 12:46:41 2009 +0000

    #defines for FreeBSD.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@243 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 997dbed05887408325f5f0f40a65f6e977f8c191
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 2 09:52:32 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@240 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f6c65538b76bf8d71b9d4b05f006c8be0d0686c2
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jun 1 18:12:16 2009 +0000

    Added more IPv4 and IPv6 address properties.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@238 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a30746f18aedb22e02dda086c3862a48d3c27b54
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jun 1 16:10:36 2009 +0000

    Updated Debian files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@237 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit bca30974d70c6e7297fd375ef21f99684b435d44
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jun 1 15:56:41 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@236 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0d21d6590cf9488fd30d7ce0b1dc2017053d2508
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jun 1 15:54:49 2009 +0000

    Added IPv4 prefix special case for Point-to-Point links.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@234 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit c9bda049a150833e5473b0d92ea41b2b1ed6d807
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jun 1 15:24:43 2009 +0000

    - Improved IPv6 properties.
    - Updated Debian files.
    - Updated manpage.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@232 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 19482c3c7687a343453f44e5cbff3eedabe357e0
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jun 1 14:43:14 2009 +0000

    Added IPv6 properties.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@231 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 49444aedcae2d8a80c246e81087dbe3daabf9191
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jun 1 13:38:51 2009 +0000

    Properties improvements.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@230 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit bddd14ea88f4bbbe50892e2398b8eae7205bcda7
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jun 1 13:03:22 2009 +0000

    Added IPv4 address properties.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@229 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 88fcedb6b27040024985e3fc927e7684bfc65178
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jun 1 11:52:26 2009 +0000

    Started implementing the support for IPv6.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@228 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a690fdd1f1cc9de0622c76398bf9d4a5d010252b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Apr 30 09:24:57 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@181 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit c98da27fe1fceed3625c0c5960d2650c3583423d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Feb 21 13:40:08 2009 +0000

    Updated Debian scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@171 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 647f8055d54cecd9750adac2694990d4f5bb609a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Feb 15 19:25:12 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@168 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f3408fd41284c7faa26c0add04f71c15dfb9bf28
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Feb 15 19:04:21 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@166 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d3035cd75ff814f715efe409d73ce51cb17508c4
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Feb 15 18:54:04 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@165 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d4e0aefe3e41aafec31915aab659bad05317b07a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Feb 6 08:33:21 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@153 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f91a0ccad44f7e8dc6e45d7121e5e84aae174478
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Feb 5 14:56:09 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@152 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e5ca97e2bb155f7328858f39c0033ac4866be713
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Feb 4 13:38:00 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@151 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ee0a4969c51a03dabca8821d8b36d9f5a05beee7
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 30 08:34:07 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@149 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 81ea324f3a8eab467da8b8fbc67ad3e92f0021ac
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 30 08:25:43 2009 +0000

    Added subnetcalc.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/subnetcalc@148 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a
